
.ac-overlay{
    box-sizing: border-box;
    height:100%;
    width:100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99998;
    opacity:0;
	cursor: wait;
}
.ac-container {
    box-sizing: border-box;
    width: 360px;
    position: fixed;
    padding: 20px 20px 30px 20px;
    background: #fff;
    z-index: 99999;
    opacity:0;
    text-align:center;
    border-radius: 4px;
    box-shadow:0px 0px 5px #000;
    font-weight:normal;
}
.ac-container h2 {
    box-sizing: border-box;
    margin:0 0 14px 0;
    font-size:26px;
    border-bottom:1px dashed #ccc;
    padding-bottom:11px;
}
.ac-container h3 {
    box-sizing: border-box;
    margin-bottom:5px;
    margin-top:15px;
}
.ac-container p {
    box-sizing: border-box;
    margin:0 0 20px 0;
    color:#111111;
    line-height: 20px;
}
.ac-container p strong {
    color:#8b0000;
}
.ac-container select, 
.ac-container input {
    box-sizing: border-box;
    color:#555;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    margin-right:5px;
    border:1px solid #ccc;
}
.ac-container input.day{
    box-sizing: border-box;
    width:45px;
    height:28px;
}
.ac-container input.year{
    box-sizing: border-box;
    width:70px;
    height: 28px;
}
.ac-container select {
    box-sizing: border-box;
    height:28px;
    padding-left:4px;
}
.ac-container button {
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 4px 10px 4px 10px;
    font-size: 12px;
    line-height: 1.5;
    width: 84px;
    color:#fff;
	
	    background-color: #3b73ac;
    background-image: -webkit-linear-gradient(top, #3b73ac, #2e5b87);
    background-image: -moz-linear-gradient(top, #3b73ac, #2e5b87);
    background-image: -ms-linear-gradient(top, #3b73ac, #2e5b87);
    background-image: -o-linear-gradient(top, #3b73ac, #2e5b87);
    background-image: linear-gradient(top, #3b73ac, #2e5b87);
    border: 1px solid #3b73ac;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #4080bf;
    text-decoration: none;
    text-shadow: 0 -1px 0 #558dc5;
    vertical-align: middle;

}
.ac-container button:hover{
    box-sizing: border-box;
	
	    background-color: #4280be;
    background-image: -webkit-linear-gradient(top, #4280be, #34689a);
    background-image: -moz-linear-gradient(top, #4280be, #34689a);
    background-image: -ms-linear-gradient(top, #4280be, #34689a);
    background-image: -o-linear-gradient(top, #4280be, #34689a);
    background-image: linear-gradient(top, #4280be, #34689a);
    box-shadow: inset 0 1px 0 0 #558dc5;
}
.ac-container .errors  {
    box-sizing: border-box;
    margin:0 0 20px 0;
    font-size: 12px;
    line-height: 18px;
    color:#8b0000;
}
.ac-container .errors ul,
.ac-container .errors li{
    box-sizing: border-box;
    padding:0 0 3px 0;
    margin:0 0 0 0;
    list-style:none;
}
.ac-container .errors li span {
    box-sizing: border-box;
    font-size:9px;
    background:#ebebeb; 
    border:1px solid #ccc;
    width: 14px;
    height:14px;
    border-radius:7px;
    display:inline-block;
    color:#8b0000;
    font-weight: bold;
    text-align: center;
    margin-right:5px;
    line-height: 13px;
    position:relative;
    top:-2px;
    text-shadow: 1px 1px 0 #fff;
    font-family:arial;
}
.ac-container .fields {
    box-sizing: border-box;
    clear:both;
    margin:10px 0 10px 0;
}             
@media (max-width: 500px) {
    .ac-container {
        box-sizing: border-box;
        width:auto;
        margin-right:20px;
        margin-left:1px;
    }
    .ac-container select, 
    .ac-container input.day, 
    .ac-container input.year{
        box-sizing: border-box;
        display:block;
        margin-bottom:10px;
        margin-right:0;
        width:100%;
    }
    .ac-container button {
        box-sizing: border-box;
        display: block;
        width: 100%;
    }
}


.demo select {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 2px;
}
.demo h3 {
	font-family:'Bree Serif', arial; 
	font-weight:bold; 
	font-size:30px; 
	text-align:center; 
	border-bottom:1px dashed #ccc;  
	padding:0 0 20px 0; 
	line-height:38px;
}
.demo p {

	font-family: georgia, serif; 
	font-size:18px; 
	line-height:26px; 
	text-align:center;
	margin-bottom:10px;
	color:#ADADAD;
}
.demo button {
	box-sizing: border-box;
	display: inline-block;
	margin-bottom: 10px;
	margin-top:5px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 4px 20px 6px 20px;
	font-size: 24px;
	line-height: 1.5;
	background:#8EB908;
	color:#fff; 
	text-shadow:1px 1px 0 #84A51D;
	 font-family: 'Bree Serif', serif; 
}
.demo button:hover{
	box-sizing: border-box;
	background:#82A711;
}
@media (max-width: 500px) {
	.demo p {
		font-size:12px;
		line-height: 17px;
	}
	.demo h3 {
		font-size:18px;
		line-height:22px;
	}
	.demo button {
		font-size:17px;
	}
}